Debian Bug report logs - #700783
ITP: lua-discount -- lua bindings for discount

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julian Wollrath <jwollrath@web.de>

Date: Sun, 17 Feb 2013 14:06:05 UTC

Owned by: Julian Wollrath <jwollrath@web.de>

Severity: wishlist

Fixed in version lua-discount/1.2.10.1-1

Done: Julian Wollrath <jwollrath@web.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700783; Package wnpp. (Sun, 17 Feb 2013 14:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Wollrath <jwollrath@web.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 17 Feb 2013 14:06:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julian Wollrath <jwollrath@web.de>
To: submit@bugs.debian.org
Subject: ITP: lua-discount -- lua bindings for discount
Date: Sun, 17 Feb 2013 15:02:35 +0100
Package: wnpp
Severity: wishlist

* Package name: lua-discount
* Version: 1.2.10.1
* Homepage: http://asbradbury.org/projects/lua-discount/
* Licence: BSD
* Short description: lua bindigs for discount
* Description: A binding to Discount, a fast C implementation of the
  Markdown text to HTML markup system which passes the Markdown
  testsuite.


With best regards,
Julian Wollrath



Owner recorded as Julian Wollrath <jwollrath@web.de>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 17 Feb 2013 16:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700783; Package wnpp. (Sun, 24 Mar 2013 14:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Wollrath <jwollrath@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Mar 2013 14:09:10 GMT) Full text and rfc822 format available.

Message #12 received at 700783@bugs.debian.org (full text, mbox):

From: Julian Wollrath <jwollrath@web.de>
To: 700783@bugs.debian.org
Subject: ITP: lua-discount -- lua bindings for discount
Date: Sun, 24 Mar 2013 15:05:06 +0100
The packaging can be found under
http://anonscm.debian.org/gitweb/?p=pkg-lua/lua-discount.git

Best regards,
Julian Wollrath



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:06:32 GMT) Full text and rfc822 format available.

Added indication that bug 700783 blocks 700489 Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Wed, 29 May 2013 07:24:10 GMT) Full text and rfc822 format available.

Reply sent to Julian Wollrath <jwollrath@web.de>:
You have taken responsibility. (Tue, 02 Jul 2013 15:03:09 GMT) Full text and rfc822 format available.

Notification sent to Julian Wollrath <jwollrath@web.de>:
Bug acknowledged by developer. (Tue, 02 Jul 2013 15:03:09 GMT) Full text and rfc822 format available.

Message #21 received at 700783-close@bugs.debian.org (full text, mbox):

From: Julian Wollrath <jwollrath@web.de>
To: 700783-close@bugs.debian.org
Subject: Bug#700783: fixed in lua-discount 1.2.10.1-1
Date: Tue, 02 Jul 2013 15:01:44 +0000
Source: lua-discount
Source-Version: 1.2.10.1-1

We believe that the bug you reported is fixed in the latest version of
lua-discount, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700783@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Wollrath <jwollrath@web.de> (supplier of updated lua-discount package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 17 Feb 2013 14:57:18 +0100
Source: lua-discount
Binary: lua-discount lua-discount-dev
Architecture: source amd64
Version: 1.2.10.1-1
Distribution: unstable
Urgency: low
Maintainer: Julian Wollrath <jwollrath@web.de>
Changed-By: Julian Wollrath <jwollrath@web.de>
Description: 
 lua-discount - Discount library for the Lua language
 lua-discount-dev - discount development files for the Lua language
Closes: 700783
Changes: 
 lua-discount (1.2.10.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700783)
Checksums-Sha1: 
 18cffb88c61f88eb52cf51736e1b201931de19c6 1405 lua-discount_1.2.10.1-1.dsc
 660ef4815104be836adbaf740a6637a288d9d65a 23484 lua-discount_1.2.10.1.orig.tar.gz
 bc1a9ae598ce9c9ff3d97fad004729cd1de30a7e 6977 lua-discount_1.2.10.1-1.debian.tar.gz
 ff3f0d0c7302f4f39d7fb207cc2817fb7fdb3f82 6732 lua-discount_1.2.10.1-1_amd64.deb
 3055dd0bc5db1bcabfefb85f04a01d4cae7f8a0a 5612 lua-discount-dev_1.2.10.1-1_amd64.deb
Checksums-Sha256: 
 f6700b01133b77ae8178c10fd5394ade76067da0a6911dc65b649429fdbc1047 1405 lua-discount_1.2.10.1-1.dsc
 5bc168b602fb963265054fdaf9cebd2d9aa75b329e1aa3d398f6e5b5a4b14c67 23484 lua-discount_1.2.10.1.orig.tar.gz
 3be279f3b46b327b7d0201db1f85656e389f6fdf7d7053ece969b440518101cb 6977 lua-discount_1.2.10.1-1.debian.tar.gz
 8c342bd7f1ff4cfd07214955497f0e941dc865bcfd18094a17baba15188ef7ed 6732 lua-discount_1.2.10.1-1_amd64.deb
 7a097d581c828eeda9372fd79734bf44269aabde1548b28f83791ded36020ab4 5612 lua-discount-dev_1.2.10.1-1_amd64.deb
Files: 
 42022445285151b6eb5b3a7c2ef1f692 1405 interpreters optional lua-discount_1.2.10.1-1.dsc
 a3ebfc06fb1aa7f20b1bb925008366fe 23484 interpreters optional lua-discount_1.2.10.1.orig.tar.gz
 5e9cdb43f19837d6cb7675fcc8e0ecec 6977 interpreters optional lua-discount_1.2.10.1-1.debian.tar.gz
 fc9bbef6f0c2483184a98ce3d175f2a6 6732 libdevel optional lua-discount_1.2.10.1-1_amd64.deb
 db5e47247c08a4992b1f24527b2499f3 5612 interpreters optional lua-discount-dev_1.2.10.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGjeqkACgkQ7kkcPgEj8vIzcACeOY+lRwOkLMno7IgEPC0BhHxb
VDgAoIokLUIVzslSVwoYnfD+C6HfaDtB
=ilIc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 31 Jul 2013 07:39:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:58:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.